---
group:
  name: kellysong
  description: ''
  projects:
  - name: idcard-compound
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BinocularCamera'
    description: ''
    mirrorRelease: false
    topic: ''
  